## r-cran-emayili 0.7.0

=== DESCRIPTION ===
Type: Package
Package: emayili
Title: Send Email Messages
Version: 0.7.0
Authors@R: 
    c(person(given = c("Andrew", "B."),
             family = "Collier",
             role = c("aut", "cre", "cph"),
             email = "andrew@fathomdata.dev"),
      person(given = "Matt",
             family = "Dennis",
             role = "ctb",
             email = "matt@fathomdata.dev"),
      person(given = "Antoine",
             family = "Bichat",
             role = "ctb",
             email = "a.bichat@yahoo.fr",
             comment = c(ORCID = "0000-0001-6599-7081")),
      person(given = "Daniel",
             family = "Fahey",
             role = "ctb",
             email = "dpfahey@gmail.com"),
      person(given = c("Johann",  "R."),
             family = "Kleinbub",
             role = "ctb",
             email = "johann.kleinbub@gmail.com"),
      person(given = c("Panagiotis"),
             family = "Moulos",
             role = "ctb",
             email = "pmoulos@gmail.com"),
      person(given = "Swechhya",
             family = "Bista",
             role = "ctb",
             email = "swechhyabista@gmail.com"),
      person(given = "Colin",
             family = "Fay",
             role = "ctb",
             email = "contact@colinfay.me",
             comment = c(ORCID = "0000-0001-7343-1846")))
Description: A light, simple tool for sending emails with minimal dependencies.
URL: https://datawookie.github.io/emayili/
BugReports: https://github.com/datawookie/emayili/issues
License: GPL-3
Language: en-GB
Imports: base64enc, commonmark, curl (>= 4.0), digest, dplyr, glue,
        htmltools, httr, logger, magrittr, mime, purrr, rmarkdown,
        stringi, stringr, tidyr, urltools, vctrs, xfun, xml2
Suggests: cld2, cld3, gpg, here, memoise, testthat (>= 2.1.0),
        roxygen2, showtext, Microsoft365R
SystemRequirements: The function render() requires Pandoc
        (http://pandoc.org). To use PGP/GnuPG encryption requires gpg.
Encoding: UTF-8
RoxygenNote: 7.1.2
KeepSource: true
NeedsCompilation: no
Packaged: 2021-12-12 15:39:07 UTC; wookie
Author: Andrew B. Collier [aut, cre, cph],
  Matt Dennis [ctb],
  Antoine Bichat [ctb] (<https://orcid.org/0000-0001-6599-7081>),
  Daniel Fahey [ctb],
  Johann R. Kleinbub [ctb],
  Panagiotis Moulos [ctb],
  Swechhya Bista [ctb],
  Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>)
Maintainer: Andrew B. Collier <andrew@fathomdata.dev>
Repository: CRAN
Date/Publication: 2021-12-13 09:30:09 UTC

=== debian/changelog ===
r-cran-emayili (0.7.0-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with r-cran-tidyr
    (Closes: #1006380)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 12 Mar 2022 22:11:07 +0530

r-cran-emayili (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 17:58:30 +0100

r-cran-emayili (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-curl.
  * Build-Depends: r-cran-logger

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 07:55:56 +0100

r-cran-emayili (0.4.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/t/control: Add r-cran-here to Test-Depends

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Sep 2021 18:03:01 +0530

r-cran-emayili (0.4.17-1) unstable; urgency=medium

  * r-cran-here is accepted in unstable
  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-curl.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:35:36 +0200

r-cran-emayili (0.4.16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Disable tests in need of not yet accepted r-cran-here

 -- Andreas Tille <tille@debian.org>  Sat, 28 Aug 2021 19:36:56 +0200

r-cran-emayili (0.4.10-1) unstable; urgency=medium

  * Initial release (closes: #988693)

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2021 10:11:07 +0200

=== debian/control ===
Source: r-cran-emayili
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-commonmark,
               r-cran-curl (>= 4.0),
               r-cran-digest,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-htmltools,
               r-cran-httr,
               r-cran-logger,
               r-cran-magrittr,
               r-cran-mime,
               r-cran-purrr,
               r-cran-rmarkdown,
               r-cran-stringi,
               r-cran-stringr,
               r-cran-tidyr,
               r-cran-urltools,
               r-cran-vctrs,
               r-cran-xfun,
               r-cran-xml2
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emayili
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emayili.git
Homepage: https://cran.r-project.org/package=emayili
Rules-Requires-Root: no

Package: r-cran-emayili
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Send email messages via GNU R
 This package provides a light, simple tool for sending emails with
 minimal dependencies in GNU R.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-here
Restrictions: allow-stderr

## r-cran-emayili 0.7.11

=== debian/changelog ===
r-cran-emayili (0.7.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:21:12 +0200

r-cran-emayili (0.7.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:05:28 +0200

r-cran-emayili (0.7.9-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Upstream has dropped tests

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:13:49 +0200

r-cran-emayili (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Test-Depends: r-cran-jinjar, r-cran-memoise, r-cran-roxygen2
  * Point Vcs fields to salsa.debian.org (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 06:29:24 +0200

## r-cran-emayili 0.7.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: emayili
 Title: Send Email Messages
-Version: 0.7.0
+Version: 0.7.13
 Authors@R: 
     c(person(given = c("Andrew", "B."),
              family = "Collier",
@@ -43,17 +43,17 @@
 License: GPL-3
 Language: en-GB
 Imports: base64enc, commonmark, curl (>= 4.0), digest, dplyr, glue,
-        htmltools, httr, logger, magrittr, mime, purrr, rmarkdown,
-        stringi, stringr, tidyr, urltools, vctrs, xfun, xml2
-Suggests: cld2, cld3, gpg, here, memoise, testthat (>= 2.1.0),
-        roxygen2, showtext, Microsoft365R
+        htmltools, httr, logger, magrittr (>= 2.0.1), mime, purrr,
+        rmarkdown, rvest, stringi, stringr, tidyr, urltools, xfun, xml2
+Suggests: cld2, cld3, gpg, here, jinjar, lintr, memoise, testthat (>=
+        2.1.0), roxygen2, showtext, Microsoft365R
 SystemRequirements: The function render() requires Pandoc
         (http://pandoc.org). To use PGP/GnuPG encryption requires gpg.
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 KeepSource: true
 NeedsCompilation: no
-Packaged: 2021-12-12 15:39:07 UTC; wookie
+Packaged: 2022-11-27 16:00:16 UTC; wookie
 Author: Andrew B. Collier [aut, cre, cph],
   Matt Dennis [ctb],
   Antoine Bichat [ctb] (<https://orcid.org/0000-0001-6599-7081>),
@@ -64,4 +64,4 @@
   Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>)
 Maintainer: Andrew B. Collier <andrew@fathomdata.dev>
 Repository: CRAN
-Date/Publication: 2021-12-13 09:30:09 UTC
+Date/Publication: 2022-11-27 16:20:02 UTC

=== debian/changelog ===
r-cran-emayili (0.7.13-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2022 11:35:17 +0100

=== debian/control ===
Source: r-cran-emayili
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emayili
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emayili.git
Homepage: https://cran.r-project.org/package=emayili
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-commonmark,
               r-cran-curl (>= 4.0),
               r-cran-digest,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-htmltools,
               r-cran-httr,
               r-cran-logger,
               r-cran-magrittr (>= 2.0.1),
               r-cran-mime,
               r-cran-purrr,
               r-cran-rmarkdown,
               r-cran-rvest,
               r-cran-stringi,
               r-cran-stringr,
               r-cran-tidyr,
               r-cran-urltools,
               r-cran-xfun,
               r-cran-xml2
Testsuite: autopkgtest-pkg-r

Package: r-cran-emayili
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Send email messages via GNU R
 This package provides a light, simple tool for sending emails with
 minimal dependencies in GNU R.

## r-cran-emayili 0.7.15

=== debian/changelog ===
r-cran-emayili (0.7.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 09:57:14 +0200

## r-cran-emayili 0.7.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Type: Package
 Package: emayili
 Title: Send Email Messages
-Version: 0.7.13
+Version: 0.7.18
 Authors@R: 
     c(person(given = c("Andrew", "B."),
              family = "Collier",
              role = c("aut", "cre", "cph"),
-             email = "andrew@fathomdata.dev"),
+             email = "andrew.b.collier@gmail.com"),
       person(given = "Matt",
              family = "Dennis",
              role = "ctb",
@@ -50,10 +50,10 @@
 SystemRequirements: The function render() requires Pandoc
         (http://pandoc.org). To use PGP/GnuPG encryption requires gpg.
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 KeepSource: true
 NeedsCompilation: no
-Packaged: 2022-11-27 16:00:16 UTC; wookie
+Packaged: 2023-08-30 10:50:56 UTC; wookie
 Author: Andrew B. Collier [aut, cre, cph],
   Matt Dennis [ctb],
   Antoine Bichat [ctb] (<https://orcid.org/0000-0001-6599-7081>),
@@ -62,6 +62,6 @@
   Panagiotis Moulos [ctb],
   Swechhya Bista [ctb],
   Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>)
-Maintainer: Andrew B. Collier <andrew@fathomdata.dev>
+Maintainer: Andrew B. Collier <andrew.b.collier@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-27 16:20:02 UTC
+Date/Publication: 2023-08-30 16:50:33 UTC

=== debian/changelog ===
r-cran-emayili (0.7.18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 10:09:17 +0200

r-cran-emayili (0.7.17-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 11:38:42 +0200

=== debian/control ===
Source: r-cran-emayili
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-commonmark,
               r-cran-curl,
               r-cran-digest,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-htmltools,
               r-cran-httr,
               r-cran-logger,
               r-cran-magrittr,
               r-cran-mime,
               r-cran-purrr,
               r-cran-rmarkdown,
               r-cran-rvest,
               r-cran-stringi,
               r-cran-stringr,
               r-cran-tidyr,
               r-cran-urltools,
               r-cran-xfun,
               r-cran-xml2
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emayili
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emayili.git
Homepage: https://cran.r-project.org/package=emayili
Rules-Requires-Root: no

Package: r-cran-emayili
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Send email messages via GNU R
 This package provides a light, simple tool for sending emails with
 minimal dependencies in GNU R.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/emayili_([-\d.]*)\.tar\.gz

## r-cran-emayili 0.8.0

=== debian/changelog ===
r-cran-emayili (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 11:43:49 +0900

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                r-cran-urltools,
                r-cran-xfun,
                r-cran-xml2
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emayili
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emayili.git
 Homepage: https://cran.r-project.org/package=emayili

## r-cran-emayili 0.9.2

=== debian/changelog ===
r-cran-emayili (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 16:58:19 +0900

## r-cran-emayili 0.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: emayili
 Title: Send Email Messages
-Version: 0.7.18
+Version: 0.9.3
 Authors@R: 
     c(person(given = c("Andrew", "B."),
              family = "Collier",
@@ -50,10 +50,10 @@
 SystemRequirements: The function render() requires Pandoc
         (http://pandoc.org). To use PGP/GnuPG encryption requires gpg.
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 KeepSource: true
 NeedsCompilation: no
-Packaged: 2023-08-30 10:50:56 UTC; wookie
+Packaged: 2025-02-07 05:18:37 UTC; wookie
 Author: Andrew B. Collier [aut, cre, cph],
   Matt Dennis [ctb],
   Antoine Bichat [ctb] (<https://orcid.org/0000-0001-6599-7081>),
@@ -64,4 +64,4 @@
   Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>)
 Maintainer: Andrew B. Collier <andrew.b.collier@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-08-30 16:50:33 UTC
+Date/Publication: 2025-02-07 05:40:02 UTC

=== debian/changelog ===
r-cran-emayili (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 16:30:46 +0900

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                r-cran-urltools,
                r-cran-xfun,
                r-cran-xml2
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emayili
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emayili.git
 Homepage: https://cran.r-project.org/package=emayili
